
/* Class = "UIButton"; normalTitle = "清空"; ObjectID = "5Sr-DY-raw"; */
"5Sr-DY-raw.normalTitle" = "empty";

/* Class = "UILabel"; text = "历史"; ObjectID = "pN0-O8-ehw"; */
"pN0-O8-ehw.text" = "History";
